@charset "utf-8";
.introduce{margin: 5% 25%;}
.introduce-title{font-size: 28px;}
.introduce-con{line-height: 22px;}
.show{margin: 0 3%;overflow: hidden;}
.show-top-img{width: 100%;height: auto;}
.business{width: 100%;height: auto;position: relative;font-size: 0;}
.business-bg{width: 100%;height: auto;}
.business-wrapper{width: 40%;padding-top: 5%;position: absolute;top: 0;left: 30%;}
.grid li{width: 49%;}

